.flag-16 { background-image:url(/images/core/global/default/flag/flag_16.png); background-repeat:no-repeat; }

.flag-16-_ASEAN{ background-position: 0 0; }
.flag-16-_AfricanUnion{ background-position: 0 -26px; }
.flag-16-_ArabLeague{ background-position: 0 -52px; }
.flag-16-_BasqueCountry{ background-position: 0 -78px; }
.flag-16-_CARICOM{ background-position: 0 -104px; }
.flag-16-_CIS{ background-position: 0 -130px; }
.flag-16-_Catalonia{ background-position: 0 -156px; }
.flag-16-_Commonwealth{ background-position: 0 -182px; }
.flag-16-_England{ background-position: 0 -208px; }
.flag-16-_EuropeanUnion{ background-position: 0 -234px; }
.flag-16-_FAO{ background-position: 0 -260px; }
.flag-16-_Galicia{ background-position: 0 -286px; }
.flag-16-_IAEA{ background-position: 0 -312px; }
.flag-16-_IHO{ background-position: 0 -338px; }
.flag-16-_IslamicConference{ background-position: 0 -364px; }
.flag-16-_Kosovo{ background-position: 0 -390px; }
.flag-16-_NATO{ background-position: 0 -416px; }
.flag-16-_NorthernCyprus{ background-position: 0 -442px; }
.flag-16-_NorthernIreland{ background-position: 0 -468px; }
.flag-16-_OAS{ background-position: 0 -494px; }
.flag-16-_OECD{ background-position: 0 -520px; }
.flag-16-_OPEC{ background-position: 0 -546px; }
.flag-16-_OlimpicMovement{ background-position: 0 -572px; }
.flag-16-_RedCross{ background-position: 0 -598px; }
.flag-16-_Scotland{ background-position: 0 -624px; }
.flag-16-_Somaliland{ background-position: 0 -650px; }
.flag-16-_UNESCO{ background-position: 0 -676px; }
.flag-16-_UNICEF{ background-position: 0 -702px; }
.flag-16-_UnitedNations{ background-position: 0 -728px; }
.flag-16-_WHO{ background-position: 0 -754px; }
.flag-16-_WTO{ background-position: 0 -780px; }
.flag-16-_Wales{ background-position: 0 -806px; }
.flag-16-_et{ background-position: 0 -832px; }
.flag-16-ad{ background-position: 0 -858px; }
.flag-16-ae{ background-position: 0 -884px; }
.flag-16-af{ background-position: 0 -910px; }
.flag-16-ag{ background-position: 0 -936px; }
.flag-16-ai{ background-position: 0 -962px; }
.flag-16-al{ background-position: 0 -988px; }
.flag-16-am{ background-position: 0 -1014px; }
.flag-16-an{ background-position: 0 -1040px; }
.flag-16-ao{ background-position: 0 -1066px; }
.flag-16-aq{ background-position: 0 -1092px; }
.flag-16-ar{ background-position: 0 -1118px; }
.flag-16-as{ background-position: 0 -1144px; }
.flag-16-at{ background-position: 0 -1170px; }
.flag-16-au, .flag-16-aus, .flag-16-hm{ background-position: 0 -1196px; }
.flag-16-aw{ background-position: 0 -1222px; }
.flag-16-ax{ background-position: 0 -1248px; }
.flag-16-az{ background-position: 0 -1274px; }
.flag-16-ba{ background-position: 0 -1300px; }
.flag-16-bb{ background-position: 0 -1326px; }
.flag-16-bd{ background-position: 0 -1352px; }
.flag-16-be{ background-position: 0 -1378px; }
.flag-16-bf{ background-position: 0 -1404px; }
.flag-16-bg{ background-position: 0 -1430px; }
.flag-16-bh{ background-position: 0 -1456px; }
.flag-16-bi{ background-position: 0 -1482px; }
.flag-16-bj{ background-position: 0 -1508px; }
.flag-16-bl{ background-position: 0 -1534px; }
.flag-16-bm{ background-position: 0 -1560px; }
.flag-16-bn{ background-position: 0 -1586px; }
.flag-16-bo{ background-position: 0 -1612px; }
.flag-16-br{ background-position: 0 -1638px; }
.flag-16-bs{ background-position: 0 -1664px; }
.flag-16-bt{ background-position: 0 -1690px; }
.flag-16-bv, .flag-16-no, .flag-16-sj{ background-position: 0 -1716px; }
.flag-16-bw{ background-position: 0 -1742px; }
.flag-16-by{ background-position: 0 -1768px; }
.flag-16-bz{ background-position: 0 -1794px; }
.flag-16-ca{ background-position: 0 -1820px; }
.flag-16-cc{ background-position: 0 -1846px; }
.flag-16-cd{ background-position: 0 -1872px; }
.flag-16-cf{ background-position: 0 -1898px; }
.flag-16-cg{ background-position: 0 -1924px; }
.flag-16-ch{ background-position: 0 -1950px; }
.flag-16-ci{ background-position: 0 -1976px; }
.flag-16-ck{ background-position: 0 -2002px; }
.flag-16-cl{ background-position: 0 -2028px; }
.flag-16-cm{ background-position: 0 -2054px; }
.flag-16-cn, .flag-16-zh, .flag-16-zt{ background-position: 0 -2080px; }
.flag-16-co{ background-position: 0 -2106px; }
.flag-16-cr{ background-position: 0 -2132px; }
.flag-16-cu{ background-position: 0 -2158px; }
.flag-16-cv{ background-position: 0 -2184px; }
.flag-16-cx{ background-position: 0 -2210px; }
.flag-16-cy{ background-position: 0 -2236px; }
.flag-16-cz{ background-position: 0 -2262px; }
.flag-16-de{ background-position: 0 -2288px; }
.flag-16-dj{ background-position: 0 -2314px; }
.flag-16-dk{ background-position: 0 -2340px; }
.flag-16-dm{ background-position: 0 -2366px; }
.flag-16-do{ background-position: 0 -2392px; }
.flag-16-dz{ background-position: 0 -2418px; }
.flag-16-ec{ background-position: 0 -2444px; }
.flag-16-ee, .flag-16-et{ background-position: 0 -2470px; }
.flag-16-eg{ background-position: 0 -2496px; }
.flag-16-eh{ background-position: 0 -2522px; }
.flag-16-en, .flag-16-gb{ background-position: 0 -2548px; }
.flag-16-er{ background-position: 0 -2574px; }
.flag-16-es{ background-position: 0 -2600px; }
.flag-16-fi{ background-position: 0 -2626px; }
.flag-16-fj{ background-position: 0 -2652px; }
.flag-16-fk{ background-position: 0 -2678px; }
.flag-16-fm{ background-position: 0 -2704px; }
.flag-16-fo{ background-position: 0 -2730px; }
.flag-16-fr{ background-position: 0 -2756px; }
.flag-16-ga{ background-position: 0 -2782px; }
.flag-16-gd{ background-position: 0 -2808px; }
.flag-16-ge{ background-position: 0 -2834px; }
.flag-16-gf{ background-position: 0 -2860px; }
.flag-16-gg{ background-position: 0 -2886px; }
.flag-16-gh{ background-position: 0 -2912px; }
.flag-16-gi{ background-position: 0 -2938px; }
.flag-16-gl{ background-position: 0 -2964px; }
.flag-16-gm{ background-position: 0 -2990px; }
.flag-16-gn{ background-position: 0 -3016px; }
.flag-16-gp{ background-position: 0 -3042px; }
.flag-16-gq{ background-position: 0 -3068px; }
.flag-16-gr{ background-position: 0 -3094px; }
.flag-16-gs{ background-position: 0 -3120px; }
.flag-16-gt{ background-position: 0 -3146px; }
.flag-16-gu{ background-position: 0 -3172px; }
.flag-16-gw{ background-position: 0 -3198px; }
.flag-16-gy{ background-position: 0 -3224px; }
.flag-16-he, .flag-16-il{ background-position: 0 -3250px; }
.flag-16-hk{ background-position: 0 -3276px; }
.flag-16-hn{ background-position: 0 -3302px; }
.flag-16-hr{ background-position: 0 -3328px; }
.flag-16-ht{ background-position: 0 -3354px; }
.flag-16-hu{ background-position: 0 -3380px; }
.flag-16-ic{ background-position: 0 -3406px; }
.flag-16-id, .flag-16-mc{ background-position: 0 -3432px; }
.flag-16-ie{ background-position: 0 -3458px; }
.flag-16-im{ background-position: 0 -3484px; }
.flag-16-in{ background-position: 0 -3510px; }
.flag-16-io{ background-position: 0 -3536px; }
.flag-16-iq{ background-position: 0 -3562px; }
.flag-16-ir{ background-position: 0 -3588px; }
.flag-16-is, .flag-16-isl{ background-position: 0 -3614px; }
.flag-16-it{ background-position: 0 -3640px; }
.flag-16-je{ background-position: 0 -3666px; }
.flag-16-jm{ background-position: 0 -3692px; }
.flag-16-jo{ background-position: 0 -3718px; }
.flag-16-jp{ background-position: 0 -3744px; }
.flag-16-ke{ background-position: 0 -3770px; }
.flag-16-kg{ background-position: 0 -3796px; }
.flag-16-kh{ background-position: 0 -3822px; }
.flag-16-ki{ background-position: 0 -3848px; }
.flag-16-km{ background-position: 0 -3874px; }
.flag-16-kn{ background-position: 0 -3900px; }
.flag-16-kp{ background-position: 0 -3926px; }
.flag-16-kr{ background-position: 0 -3952px; }
.flag-16-kw{ background-position: 0 -3978px; }
.flag-16-ky{ background-position: 0 -4004px; }
.flag-16-kz{ background-position: 0 -4030px; }
.flag-16-la{ background-position: 0 -4056px; }
.flag-16-lb{ background-position: 0 -4082px; }
.flag-16-lc{ background-position: 0 -4108px; }
.flag-16-li{ background-position: 0 -4134px; }
.flag-16-lk{ background-position: 0 -4160px; }
.flag-16-lr{ background-position: 0 -4186px; }
.flag-16-ls{ background-position: 0 -4212px; }
.flag-16-lt{ background-position: 0 -4238px; }
.flag-16-lu{ background-position: 0 -4264px; }
.flag-16-lv{ background-position: 0 -4290px; }
.flag-16-ly{ background-position: 0 -4316px; }
.flag-16-ma{ background-position: 0 -4342px; }
.flag-16-md{ background-position: 0 -4368px; }
.flag-16-me{ background-position: 0 -4394px; }
.flag-16-mf{ background-position: 0 -4420px; }
.flag-16-mg{ background-position: 0 -4446px; }
.flag-16-mh{ background-position: 0 -4472px; }
.flag-16-mk{ background-position: 0 -4498px; }
.flag-16-ml{ background-position: 0 -4524px; }
.flag-16-mm{ background-position: 0 -4550px; }
.flag-16-mn{ background-position: 0 -4576px; }
.flag-16-mo{ background-position: 0 -4602px; }
.flag-16-mp{ background-position: 0 -4628px; }
.flag-16-mq{ background-position: 0 -4654px; }
.flag-16-mr{ background-position: 0 -4680px; }
.flag-16-ms{ background-position: 0 -4706px; }
.flag-16-mt{ background-position: 0 -4732px; }
.flag-16-mu{ background-position: 0 -4758px; }
.flag-16-mv{ background-position: 0 -4784px; }
.flag-16-mw{ background-position: 0 -4810px; }
.flag-16-mx{ background-position: 0 -4836px; }
.flag-16-my{ background-position: 0 -4862px; }
.flag-16-mz{ background-position: 0 -4888px; }
.flag-16-na{ background-position: 0 -4914px; }
.flag-16-nc{ background-position: 0 -4940px; }
.flag-16-ne{ background-position: 0 -4966px; }
.flag-16-nf{ background-position: 0 -4992px; }
.flag-16-ng{ background-position: 0 -5018px; }
.flag-16-ni{ background-position: 0 -5044px; }
.flag-16-nl{ background-position: 0 -5070px; }
.flag-16-np{ background-position: 0 -5096px; }
.flag-16-nr{ background-position: 0 -5122px; }
.flag-16-nu{ background-position: 0 -5148px; }
.flag-16-nz, .flag-16-nzl{ background-position: 0 -5174px; }
.flag-16-om{ background-position: 0 -5200px; }
.flag-16-pa{ background-position: 0 -5226px; }
.flag-16-pe{ background-position: 0 -5252px; }
.flag-16-pf{ background-position: 0 -5278px; }
.flag-16-pg{ background-position: 0 -5304px; }
.flag-16-ph{ background-position: 0 -5330px; }
.flag-16-pk{ background-position: 0 -5356px; }
.flag-16-pl{ background-position: 0 -5382px; }
.flag-16-pm{ background-position: 0 -5408px; }
.flag-16-pn{ background-position: 0 -5434px; }
.flag-16-pr{ background-position: 0 -5460px; }
.flag-16-ps{ background-position: 0 -5486px; }
.flag-16-pt{ background-position: 0 -5512px; }
.flag-16-pw{ background-position: 0 -5538px; }
.flag-16-py{ background-position: 0 -5564px; }
.flag-16-qa{ background-position: 0 -5590px; }
.flag-16-re{ background-position: 0 -5616px; }
.flag-16-ro{ background-position: 0 -5642px; }
.flag-16-rs{ background-position: 0 -5668px; }
.flag-16-ru{ background-position: 0 -5694px; }
.flag-16-rw{ background-position: 0 -5720px; }
.flag-16-sa{ background-position: 0 -5746px; }
.flag-16-sb{ background-position: 0 -5772px; }
.flag-16-sc{ background-position: 0 -5798px; }
.flag-16-sd{ background-position: 0 -5824px; }
.flag-16-se{ background-position: 0 -5850px; }
.flag-16-sg, .flag-16-sgp{ background-position: 0 -5876px; }
.flag-16-sh{ background-position: 0 -5902px; }
.flag-16-si{ background-position: 0 -5928px; }
.flag-16-sk{ background-position: 0 -5954px; }
.flag-16-sl{ background-position: 0 -5980px; }
.flag-16-sm{ background-position: 0 -6006px; }
.flag-16-sn{ background-position: 0 -6032px; }
.flag-16-so{ background-position: 0 -6058px; }
.flag-16-sr{ background-position: 0 -6084px; }
.flag-16-st{ background-position: 0 -6110px; }
.flag-16-sv{ background-position: 0 -6136px; }
.flag-16-sy{ background-position: 0 -6162px; }
.flag-16-sz{ background-position: 0 -6188px; }
.flag-16-tc{ background-position: 0 -6214px; }
.flag-16-td{ background-position: 0 -6240px; }
.flag-16-tf{ background-position: 0 -6266px; }
.flag-16-tg{ background-position: 0 -6292px; }
.flag-16-th{ background-position: 0 -6318px; }
.flag-16-tj{ background-position: 0 -6344px; }
.flag-16-tk{ background-position: 0 -6370px; }
.flag-16-tl{ background-position: 0 -6396px; }
.flag-16-tm{ background-position: 0 -6422px; }
.flag-16-tn{ background-position: 0 -6448px; }
.flag-16-to{ background-position: 0 -6474px; }
.flag-16-tr{ background-position: 0 -6500px; }
.flag-16-tt{ background-position: 0 -6526px; }
.flag-16-tv{ background-position: 0 -6552px; }
.flag-16-tw{ background-position: 0 -6578px; }
.flag-16-tz{ background-position: 0 -6604px; }
.flag-16-ua{ background-position: 0 -6630px; }
.flag-16-ug{ background-position: 0 -6656px; }
.flag-16-um, .flag-16-us, .flag-16-usa{ background-position: 0 -6682px; }
.flag-16-uy{ background-position: 0 -6708px; }
.flag-16-uz{ background-position: 0 -6734px; }
.flag-16-va{ background-position: 0 -6760px; }
.flag-16-vc{ background-position: 0 -6786px; }
.flag-16-ve{ background-position: 0 -6812px; }
.flag-16-vg{ background-position: 0 -6838px; }
.flag-16-vi{ background-position: 0 -6864px; }
.flag-16-vn{ background-position: 0 -6890px; }
.flag-16-vu{ background-position: 0 -6916px; }
.flag-16-wf{ background-position: 0 -6942px; }
.flag-16-ws{ background-position: 0 -6968px; }
.flag-16-ye{ background-position: 0 -6994px; }
.flag-16-yt{ background-position: 0 -7020px; }
.flag-16-za{ background-position: 0 -7046px; }
.flag-16-zm{ background-position: 0 -7072px; }
.flag-16-zw{ background-position: 0 -7098px; }